@import url( /art/bw06/global_nav.css );
body { padding-top: 0; margin: 0; }
html>body { padding-top: 0; margin: 0; }
#rhbw_ecom { text-align: right; }
#global_nav {    
	overflow: visible;
    width: 986px;
    margin: 0 auto 23px auto;
    background: none;    
	border: 0;
}
#global_nav_inner {
    margin: 0 1px;    
	border: solid 1px #666;
    border-top: 0;
    background: url(/art/bw06/base/global_nav/bg.png) scroll 0 0 repeat-x;
    overflow: hidden;    
	height: 24px;
}
.global_nav_more_sites { top: 0px; }
